/* cart */
.cart-heading{
    color: rgb(0, 0, 0);
    font-family: Maven Pro;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.cart-container{
    min-height: 400px;
    border-radius: 2px;
    border: 1px solid rgba(0, 0, 0, 0.21);
    background: rgba(217, 217, 217, 0.00);
}
.cart-total-container{
    min-height: 400px;
    border-radius: 2px;
    border: 1px solid rgba(0, 0, 0, 0.21);
    background: rgba(217, 217, 217, 0.55);
}
th{
    color: rgba(0, 0, 0, 0.76);
    font-family: Maven Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.cartitems-details{
    color: rgba(0, 0, 0, 0.76);
    font-family: Maven Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.quantity-container{
    width: 114px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 2px;
    border: 1px solid rgba(0, 0, 0, 0.38);
    background: rgba(217, 217, 217, 0.00);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.minu-button,.plus-buuton{
    width: 29px;
    height: 27px;
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.88);
}
.product-number{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 27px;
    color: #000;
    font-family: Maven Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;

}
#cart-total-container{
    padding: 25px;
}


.btn-cancel{
    width: 175px;
    height: 32px;
    border: 1px solid rgba(0, 0, 0, 0.69);
    background: rgba(217, 217, 217, 0.03);
    color: #000;
    font-family: Maven Pro;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.btn-delete{
    width: 175px;
    height: 32px;
    background: #F84848;
    color: #FFF;
    font-family: Maven Pro;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    border: none;
}